<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000053969751</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/53/96/97/JORFTEXT000053969751.xml</URL>
<NATURE>LISTE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000053969751</CID>
<NUM/>
<NUM_PARUTION>0100</NUM_PARUTION>
<NUM_SEQUENCE>43</NUM_SEQUENCE>
<NOR>ANJP2611563K</NOR>
<DATE_PUBLI>2026-04-28</DATE_PUBLI>
<DATE_TEXTE>2999-01-01</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0100 du 28 avril 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000053969751" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053969752" num="" origine="JORF"/>
</STRUCT>
</TEXTELR>
